@charset "UTF-8";
/* CSS Document */


#powerBox { width:210px; height:146px; border:0px; margin-bottom:10px; }

#active {width:210px; height:146px; border:0px; margin-bottom:10px; }

#motor {width:210px; height:146px; border:0px; }

#safety {width:210px; height:146px; border:0px; margin-bottom:10px; }

#woodOpen {width:219px; height:170px; border:0px; }

#metalOpen {width:219px; height:160px; border:0px; }

#warranty {width:210px; height:146px; border:0px; }

.nextLink { margin-top:10px; }

#maincontent { height:auto; }

#shadowLeft { height:800px; }
#shadowRight { height:800px; }